#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-BS8Pulk3GpDFkGi3Hg7jD3
key:                  gtk-sni-tray-0.1.8.1-BS8Pulk3GpDFkGi3Hg7jD3
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  8e93a92b4a66b06622cd117ee98135a3
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.0.2/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-BS8Pulk3GpDFkGi3Hg7jD3
extra-libraries:
    gtk-3 gdk-3 z pangocairo-1.0 pango-1.0 harfbuzz atk-1.0
    cairo-gobject cairo gdk_pixbuf-2.0 gio-2.0 gobject-2.0 glib-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0 /usr/include/glib-2.0
    /usr/lib/glib-2.0/include /usr/include/sysprof-4
    /usr/include/harfbuzz /usr/include/freetype2 /usr/include/libpng16
    /usr/include/libmount /usr/include/blkid /usr/include/fribidi
    /usr/include/cairo /usr/include/pixman-1
    /usr/include/gdk-pixbuf-2.0 /usr/include/gio-unix-2.0
    /usr/include/cloudproviders /usr/include/atk-1.0
    /usr/include/at-spi2-atk/2.0 /usr/include/at-spi-2.0
    /usr/include/dbus-1.0 /usr/lib/dbus-1.0/include

depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    dbus-1.2.22-GwhX7KDIXC3yprMmhVMAk directory-1.3.6.2
    enclosed-exceptions-1.0.3-HGU7xkl98xtBBdcw8ddEsU filepath-1.4.2.1
    gi-cairo-1.0.27-1AEjEEsfHedCgCO88swXxL
    gi-cairo-connector-0.1.1-LixkhvL6Ofi9IpdD28yz1k
    gi-cairo-render-0.1.2-5ZNgFwUXCE78YcoFwNsaWD
    gi-dbusmenugtk3-0.4.12-6T8ypvxQcFE7ahl2zXWZfK
    gi-gdk-3.0.25-BUmkdFUVtU92ZgHZ93R5b2
    gi-gdkpixbuf-2.0.29-DF2V0wCP0LU6Nou5yMW7lZ
    gi-glib-2.0.27-4aRn9VNXhaK5h8ZPyvI77k
    gi-gtk-3.0.38-5a8unF4hiie6XFbso9qDvK
    gtk-strut-0.1.3.2-ASOgZkRdyY17uS3GMRbVeW
    haskell-gi-0.26.3-5rbMUp2McYEB6fFJ9JupJo
    haskell-gi-base-0.26.3-F9RrvzwFZ6b9FvkaVvE8dw
    hslogger-1.3.1.0-Gc96Xws7mV49U6ON423OtN
    status-notifier-item-0.3.1.0-ESTUuInpRiOFVbyG1uFiDP text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-8SVx9iLFz4dCZz7fjEXm7T
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

